PC SOFT

FORUMS PROFESSIONNELS
WINDEVWEBDEV et WINDEV Mobile

Accueil → WEBDEV 23 → PHP 5.4
PHP 5.4
Débuté par fcontreras, 19 fév. 2018 20:21 - Aucune réponse
Membre enregistré
1 message
Posté le 19 février 2018 - 20:21
I did an app with windev 21, but when I export it to azure, the application shows a lot of PHP errors, the PHP version in azure is 5.6 and in my development station is 5.45, is there a dependency in windev 21 for the php version ? how can I move to php 5.6 as it appears that windev comes with the php 5.45 embeded.

Regards.
Thanks in advance.
FContreras
(México)